#content table.phone-list{
  border: 1px solid #888888;
}


/*Services Text Style */

#et_builder_outer_content .et_pb_module.services {
    display: inline-block;
    font-size: 1.5rem;
    font-weight: 700;
}

#et_builder_outer_content .et_pb_module.services a {
  color: #003F5F;
}

/*Sidebars Link Color and Hover */

#et_builder_outer_content .et_pb_module.sidebar a {
  color: #333;
} 

/*Sitewide Hyperlink Color */
#et_builder_outer_content .et_pb_module a {
  color: #e20177;
}


/*Hyperlink Hover */
#et_builder_outer_content .et_pb_module a:hover{
  color:#0078ae;
}

/*Homepage Blocks Hover */

#et_builder_outer_content .et_pb_module.tile a:hover{
  color:#fff;
}


/*Site Fixed Width*/
#toggle-wrapper {
  max-width:1100px;
}

<!--CTA---->
#et_builder_outer_content div.cta  {
 background:#fff;
 border: 2px solid #0078ae; 
  padding: 2% 6%; 
  text-align:center; 
  color:#3b3b3b;
}


.registration {
    font-size: 14px;
    color: #0078ae !important;
    background: #ffffff !important;
    border: 2px solid #0078ae;
    letter-spacing: 0px;
    font-weight: 500;
}

/* <hr> Tag Style */
hr.style {
	border-top: 1px solid #8c8b8b;
}

/*Related Services <hr> Tag Style*/
hr.style2 {
	border-top: 3px double #000000;
}

.spacer15 {
  margin: 15px;
}

div.link-icon: hover {
    background-color: #ffffff;
  opacity:0.5;
}

/*Submenu Last Item STyle*/

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li#mega-menu-item-12943 > a.mega-menu-link {
   color:#0078ae; 
  background:#fff;
  border: 2px solid #003f5f;
  font-weight: 700;
  width:70%;
  float:right;
  text-align: right;
  font-size:16px;
  text-transform: uppercase;
  margin-top:5%;
}


/*Image and Caption Style*/

div.figure {
  float: none;
  width: 50%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: 13px;
  text-indent: 0;
  font-family: "proxima-nova", sans-serif;
}
img.scaled {
  width: 100%;
}

div.figure-right {
  float: right;
  width: 50%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure-right p {
  text-align: center;
  font-style: italic;
  font-size: 13px;
  text-indent: 0;
  font-family: "proxima-nova", sans-serif;
}
img.scaled {
  width: 100%;
}

div.figure-left {
  float: left;
  width: 50%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure-left p {
  text-align: center;
  font-style: italic;
  font-size: 13px;
  text-indent: 0;
  font-family: "proxima-nova", sans-serif;
}
img.scaled {
  width: 100%;
}
<!----End of Caption Style ---------->

#home-slide .et_divi_builder #et_builder_outer_content .et_pb_gutters2 .et_pb_column, .et_divi_builder #et_builder_outer_content .et_pb_gutters2.et_pb_row .et_pb_column_3_4  {
  margin-right: 2%;
}

/*Site Fixed Width*/
#toggle-wrapper {
  max-width:1100px;
}


/*Home Page Title Hide*/
.et_divi_builder #et_builder_outer_content .et_pb_gutters2 .et_pb_column_3_4, .et_divi_builder #et_builder_outer_content .et_pb_gutters2.et_pb_row .et_pb_column_3_4,
.et_divi_builder #et_builder_outer_content .et_pb_gutters2 .et_pb_column_3_4, .et_divi_builder #et_builder_outer_content .et_pb_gutters2.et_pb_row .et_pb_column_2_3 {
    width:78%;
}


h2.page-header.entry-title {
      display: none;
    }
    
/*Home Page Header Disable*/
.page-header  {
    padding-bottom: 0;
    margin: 10px 0 0px;
    border-bottom: 1px solid transparent;
}  




  /*YouTube Hover Icon Size*/
 #et_builder_outer_content .et_overlay:before {
font-size: 52px;
display: none;
}

/*Home Page Tile Hover Effect*/
 .et_divi_builder #et_builder_outer_content .tile:hover {
background: #0078ae;
 cursor:pointer
}

 .et_divi_builder #et_builder_outer_content .fa-icon:hover {
  color: transparent;
}

div.tile {
  position: relative;
}

.hyperspan
{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    z-index:1;
}

	

 
/*Mobile Container Padding*/
.et_divi_builder #et_builder_outer_content .et_pb_text_0 {
  margin-top:0;
}

#content {
    padding-left: 15px;
    padding-right: 15px;
}
          
          
.et_divi_builder #et_builder_outer_content .et_pb_gutters2 .et_pb_column_2_3 .et_pb_module,
  .et_divi_builder #et_builder_outer_content .et_pb_gutters2.et_pb_row .et_pb_column_2_3 .et_pb_module,
  .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_2_3 .et_pb_module,
  .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters2.et_pb_row_inner .et_pb_module {
    margin-bottom: 0;
  }

.et_divi_builder #et_builder_outer_content .et_pb_gutters2 .et_pb_column_1_2 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_gutters2.et_pb_row .et_pb_column_1_2 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters2.et_pb_row_inner .et_pb_module {
      margin-bottom: 0;
  }

<!--img.et_divi_builder#et_builder_outer_content.et_pb_module {
 padding-right: 5%;
}
-->
img.et_divi_builder#et_builder_outer_content.et_pb_module{
padding-right: 5%;
}


/*------------ --------------------------------------down Content (Hidden by Default) -------------------------*/

.dropbtn {
    background-color: #0078ae;
    font-family: "proxima-nova", sans-serif;
  font-weight: 700;
  text-align: left;
    color: white;
    padding: 9px 20px 8px 20px;
    font-size: 16px;
    border: none;
    cursor: pointer;
  margin-top: 40px;
  margin-right: 5px;
  margin-left: 10px;
  width: 160px;
}

.caret {
  float:right;
  margin-top: 7px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin-right: 5px;
       margin-left: 10px;
    z-index: 9999; /*important*/

}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
 
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: "proxima-nova", sans-serif;
  font-size:14px;

}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1;
}

/* Show the dropdown menu on hover 
.dropdown:hover .dropdown-content {
    display: block;

}*/

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color:   #5e9732;


  
 <!-----------------------------End of Dropdown Style------------------------------------------------------->
  
  

/*-----Hover Effects-----*/


div.et_pb_code.et_pb_module }
 width: 226px;
  height: 164px;
}
.video:hover img {
  background-color: #ffffff;
  opacity:0.5;
}

div.et_pb_code.et_pb_module:hover  {
  background-color: #ffffff;
  opacity:0.5;
 
}

et_pb_text et_pb_module et_pb_bg_layout_dark et_pb_text_align_center  et_pb_text_1: hover {
   background-color: #ffffff;
  opacity:0.5;
}


/*Main Container Padding*/
.content-col {
    padding-right: 20px;
    margin-bottom: 20px;
  	margin-top:10px;
}

/*Searchbar*/

input[type="text"], textarea {
    padding: 8px;
}

#hdrsearch input[type="text"], #hdrsearch textarea {
    padding: 10px;
  	color: #333333;
    border: 1px solid #999999;
  width: 260px;
    margin-right: 0;
    float: left;
}

#hdrsearch input, #hdrsearch textarea {
    font-size: 16px;
    line-height: 24px;
}

#hdrsearch {
    color: #003f5f;
    padding: 0px 8px 0 0;
    text-align: left;
    height: 35px;
    margin-top: 40px;

}

#hdrsearch form {
    font-size: 26px;
    top: 0px;
}

#hdrsearch form * {
    margin-top: 0px;
    height: 35px;
    padding-right: 10px;
}

#searchsubmit {
	background: transparent url(http://www.peytonmanningch.org/wordpress1/wp-content/uploads/2016/05/search-btn.jpg) no-repeat center top;
    width: 90px;
    height: 35px;

}

#searchsubmit:hover {
	background: transparent url(http://www.peytonmanningch.org/wordpress1/wp-content/uploads/2016/05/search-btn.jpg) no-repeat center bottom;
}

/* Primary Navigation */

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
  font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif;
}

/* Pages width fixed to 100%*/

.et_divi_builder #et_builder_outer_content .et_pb_row.et_pb_row_fullwidth,.et_divi_builder #et_builder_outer_content .et_pb_specialty_fullwidth > .et_pb_row {
width: 100% !important;
max-width: 100% !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_gutters2.et_pb_row.et_pb_row_fullwidth {
width: 100% !important;
max-width: 100% !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_section {
    padding: 0px 0;
}

.entry-content, .entry-summary {
    clear: both;
    padding: 0 0 0 0;
}
x

/*Bullet Point Margin and Style */

#et_builder_outer_content ol li, #et_builder_outer_content ul li {
    padding-left: 0;
    background: none;
    margin-left: 35px !important;
}

/*Edit Link and Share Social Icon Hide */

.entry-content .addthis_toolbox {
  display: none;
}

#little-footer a {
  color: #ffffff;
}
#little-footer {
  color:#ffffff;
}


/*Footer Style */
#footer  {
   background-color: #0078ae;  
   color: #ffffff;
   padding: 10px;
  margin-top: 0px auto;
}

#colophon {
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    margin: 0px auto;
    padding: 30px 0px 0px 0px;
    clear: both;

}




/*Sidebar Column Header*/

.fa-angle-right {
  color: #a54399;
   font-weight: bold;
   vertical-align: middle;

}

.fa-arrow-circle-o-right {
  color: #a54399;
}




/*Refer button radius*/
.refer-button {
    background-color: #043e5d;
    padding: 13px 20px;
    font-family: "proxima-nova",sans-serif;
    color: #ffffff;
    text-align: center;
    border-radius:0px;
    font-size: 12px;
    letter-spacing: 0.10em;
    max-width: 260px;
    float: right;
}

/* Logo*/
#logo-col a img {
    margin-bottom: 15px;
}

/* Home Navigation Padding */
#access {
    font-family: Georgia, "Times New Roman", Times, serif;
    background: none;
    display: block;
    padding-left: 0px;
    float: left;
    height: 50px;
    margin: 0 auto 0px auto;
    width: 100%;
    /* z-index: 9999; */
    position: relative;
}


#access a {
	color: #fff;
	display: block;
	line-height: 38px;
	padding: 10px 25px; !!Important
	text-decoration: none;
	text-transform: uppercase;
	font-style: normal;
	font-size: 14px;
	font-family: "proxima-nova",sans-serif;
}

 /*Home Navigation Color */
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    background: #6797ad;
    color: #fff;
}

<!--#access ul ul a {
    background: #6797ad;
    line-height: 1em;
   padding: 10px 10px 10px 34px;
    width: 266px;
    height: auto;
    text-transform: none;
    font-weight: 100;
}-->

#access li:hover > a,
#access ul ul :hover > a {
	background: #6797ad;
	color: #fff;

}

.blue-stripe {
    height: 0;
    background-color: transparent;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 8px;
}

/*Padding Navigation Bar*/
#access ul ul a {
    background: #6797ad;
    line-height: 100%;
    padding: 10px 10px 10px 34px;
    width: 266px;
    height: auto;
    text-transform: none;
    font-weight: 100;
    margin-top: 22px;
    margin-bottom: -22px;
}

/*---------------------Mobile Menu Color-------- */
.navbar {
  background: #0078ae;
}

#menu-mobile-menu .menu-item {
    padding: 20px;
    border-bottom: 1px solid #ffffff;
    background-color: #80a0ad;
    width: 100%;
}
/*-------------------End of MObile Menu Style-----------------------*/

/* <hr> Tag Style */
hr.style {
	border-top: 1px solid #8c8b8b;

}

/*Related Services <hr> Tag Style*/
hr.style2 {
	border-top: 3px double #000000;
}



/*Callbox Style */

.call-button {
	background-color: #043e5d;
	padding: 13px 20px;
	font-family: "proxima-nova",sans-serif;
	color: #ffffff;
	text-align: center;
	border-radius: 2px;
	font-size: 12px;
	letter-spacing: 0.10em;
	max-width: 240px;
	float:right;
}


.callbox {
background-color: #5e9732;
	padding: 13px 20px;
	font-family: "proxima-nova",sans-serif;
	color: #ffffff;
	text-align: left;
	border-radius: 2px;
	font-size: 12px;
	letter-spacing: 0.10em;
	max-width:100%;

}


.call-pediatric {
	background-color: #043e5d;
	padding: 13px 20px;
	font-family: "proxima-nova",sans-serif;
	color: #ffffff;
	text-align: left;
	border-radius: 2px;
	font-size: 12px;
	letter-spacing: 0.10em;
	max-width:100%;

}

.spirit-caring {
	background-color: #5e9732;
	padding: 5px 20px;
	font-family: "proxima-nova",sans-serif;
	color: #ffffff;
	text-align: left;
	border-radius: 2px;
	font-size: 12px;
	letter-spacing: 0.10em;
	max-width: 100%;

}

<!--
/* Our Services Bulleted List */
.menu-our-pediatric-services-container {
  text-align: left;
  margin-left: 5px;
}
-->



/*Tab Style*/
.rtbs .rtbs_menu li a {
    display: inline-block;
    color: #0a5481;
    text-decoration: none;
    padding: .7rem 30px;
    box-shadow: 0 0 0;
}

/* Mobile Styling */

@media only screen and (min-width : 320px) and (max-width : 480px) {

/* Styles */
#hdrsearch {
   	padding-right: 15px !important;
    width: 100% !important;
  }
  
#s {
	width: 65% !important;    
}
  
#searchform {
  margin-left: 10px!important;
  margin-right: 5px!important;  
}
      
#searchsubmit {
	float: right !important;
	width: 25% !important;    
}
#footer-copyright {
  text-align:center !important;
  margin-top:10px;
    font-size:45px;
  }
  
#footer-logo {
  text-align:center !important;
  margin-top:0;
  }
 
}


@media only screen and (min-width : 481px) and (max-width : 768px) {
	
   #hdrsearch {
    
    width: 180px !important;
}

   #s {
      width: 180px !important;    
   }

}

@media only screen and (min-width : 769px) and (max-width : 991px) {

   #hdrsearch {
      width: 213px !important;
      margin-left: 10px !important;
   }
 
   #s {
      width: 180px !important;  
   }
  
  .dropbtn{
      width: 130px !important;
   }

}

@media only screen and (min-width : 992px) and (max-width : 1103px) {

   #hdrsearch {
      width: 204px !important;
   }

   #s {
      width: 180px !important;    
   }

}


